Bug 116281 - "Red Hat Linux" -> "Red Hat Enterprise Linux"
"Red Hat Linux" -> "Red Hat Enterprise Linux"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-19 12:38 EST by Johnathan Kupferer
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 07:06:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-02-19 12:38:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Under "Red Hat Documentation Guides" section:

These manuals provide information specific to the >>>Red Hat Linux<<<
operating system, including background information and step by step
instructions for various tasks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:

Note You need to log in before you can comment on or make changes to this bug.